Hacking I keep getting 2002-4000

spdrman8

Member
OP
Newcomer
Joined
Oct 3, 2019
Messages
7
Trophies
0
Age
36
XP
40
Country
United States
I upgraded from 8 to 9 using chox but something happened and I wound up just officially updating to 9.0.1. probably a stupid move on my part. But, 9.0+ is needed for Ghostbusters and probably the coming Luigi's Mansion. So after I updated I installed the latest Kosmos 14.2. copied over any updates sig patch files. But I keep getting 2002-4000 errors/corrupted file. I tried using Goldtree 7.3 and Quark but, my computer doesn't see the switch even though the switch has USB icon. Tried reinstalling Ghostbusters VIA litium and SD card but it still says corrupted. I can't launch any homebrew through to NSP shortcut I have to launch it via NRO in the homebrew channel. Only few a games work now. like go vacation and goat simulator. But mario maker 2 and ghostbusters doesn't. Besides Ghostbusters all my other games worked before! What did/do I need to do? Should I start fresh on the SD? Is there a tutorial for that?

OFW 9.0.1
Kosmos 14.2
9/10 ES/EF PATCHES
using hakete to load then push Fusee_primary payload

Goldtree 7.3
using quark but it doesn't see my PC even though its connected on the switch end.
 

AmandaRose

Do what I do. Hold tight and pretend it’s a plan
Member
Joined
Aug 19, 2015
Messages
9,590
Trophies
1
Location
Glasgow
Website
www.rockstarnorth.com
XP
14,033
Country
United Kingdom
Taken from Nintendo's UK website.

Error Codes: 2002-4000 to 2002-4263
Applies to: Nintendo Switch Lite, Nintendo Switch, Nintendo Switch Family

The information in this article can help you when an error code from 2002-4000 to 2002-4263 is received while using Nintendo Switch.

What to do
Ensure the console has the latest system update.
Check for corrupt data for the most recent software that was used.
If the error persists and a microSD card is being used, format the microSD card.
Important: If screenshots are stored on the microSD card, be sure to first back up the information on a computer.

If the issue continues, try using a different microSD card.
If the error is not resolved, power off the console and remove the microSD card. Then try using the console as normal.
If the error was occurring while using a game, delete the problematic software and redownload it directly to the system memory.
Situation not resolved
If the error persists, the Nintendo Switch console will need to be repaired.

Please contact us for support.
 

spdrman8

Member
OP
Newcomer
Joined
Oct 3, 2019
Messages
7
Trophies
0
Age
36
XP
40
Country
United States
Taken from Nintendo's UK website.

Error Codes: 2002-4000 to 2002-4263
Applies to: Nintendo Switch Lite, Nintendo Switch, Nintendo Switch Family

The information in this article can help you when an error code from 2002-4000 to 2002-4263 is received while using Nintendo Switch.

What to do
Ensure the console has the latest system update.
Check for corrupt data for the most recent software that was used.
If the error persists and a microSD card is being used, format the microSD card.
Important: If screenshots are stored on the microSD card, be sure to first back up the information on a computer.

If the issue continues, try using a different microSD card.
If the error is not resolved, power off the console and remove the microSD card. Then try using the console as normal.
If the error was occurring while using a game, delete the problematic software and redownload it directly to the system memory.
Situation not resolved
If the error persists, the Nintendo Switch console will need to be repaired.

Please contact us for support.


I'm going to transfer all 256GB OF data and start fresh. the SD is ExFAT. format it like that? or try FAT32?
 
Last edited by spdrman8,

jajamundo

Well-Known Member
Member
Joined
Aug 28, 2009
Messages
318
Trophies
0
XP
1,906
Country
United States
The problem to start using fat32 instead exfat is that you need to install the 9.0.1 firmware as FAT32 using choi.
 

arianadark

Well-Known Member
Member
Joined
Nov 20, 2016
Messages
723
Trophies
0
Age
45
XP
1,603
Country
United States
I upgraded from 8 to 9 using chox but something happened and I wound up just officially updating to 9.0.1. probably a stupid move on my part. But, 9.0+ is needed for Ghostbusters and probably the coming Luigi's Mansion. So after I updated I installed the latest Kosmos 14.2. copied over any updates sig patch files. But I keep getting 2002-4000 errors/corrupted file. I tried using Goldtree 7.3 and Quark but, my computer doesn't see the switch even though the switch has USB icon. Tried reinstalling Ghostbusters VIA litium and SD card but it still says corrupted. I can't launch any homebrew through to NSP shortcut I have to launch it via NRO in the homebrew channel. Only few a games work now. like go vacation and goat simulator. But mario maker 2 and ghostbusters doesn't. Besides Ghostbusters all my other games worked before! What did/do I need to do? Should I start fresh on the SD? Is there a tutorial for that?

OFW 9.0.1
Kosmos 14.2
9/10 ES/EF PATCHES
using hakete to load then push Fusee_primary payload

Goldtree 7.3
using quark but it doesn't see my PC even though its connected on the switch end.
for kosmos use the patches on the github not the ones here on gbatempt
 

zhanghu

New Member
Newbie
Joined
Jan 3, 2020
Messages
2
Trophies
0
Age
35
XP
32
Country
China
is the link accessible now? i can't open this link. i get the same error when start
Super Mario Odyssey. can i use the same patch to fix it?
 

zhanghu

New Member
Newbie
Joined
Jan 3, 2020
Messages
2
Trophies
0
Age
35
XP
32
Country
China
is the link accessible now? i can't open this link. i get the same error when start
Super Mario Odyssey. can i use the same patch to fix it?
 

FoX80

Member
Newcomer
Joined
Dec 6, 2019
Messages
5
Trophies
0
Age
41
XP
77
Country
Portugal
I' m having this same issue after upgrading from from 9.0.1 | AMS09.4 | E to 9.2.0|AMS 0.10.5|E!
Now, at least Mario Kart 8 (with dozens of hours!), Pokemon Sword, Luigi' s Mansion 3, Ring Fit and Tinfoil don't load! Some of them do load...
What can I do to don't have many many hours down the drain?!?!
Thanks

EDIT: Used this fork of Atmos 0.10.5 and after installing Tinfoil, all the game that were having errors, after data verification loaded correctly!!!
(can't use links but for someone with the same problem, search in GitHub...)
 
Last edited by FoX80,
General chit-chat
Help Users
  • No one is chatting at the moment.
    Maq47 @ Maq47: @BORTZ sorry, not sorry. xD https://i.imgur.com/C0IOqpt.png